yorick (2.2.04+dfsg1-9) unstable; urgency=low

  * Reactivate build-time tests with a tweak to only open a window once.

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 19 Mar 2018 20:40:40 +0100

yorick (2.2.04+dfsg1-8) unstable; urgency=low

  * Deactivate build-time test suite on arm64 armhf i386 ppc64el powerpc
    x32 because creating windows sometimes fail within xvfb-run. The
    problem does not seem to occur in a normal X server or in xpra.

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 19 Mar 2018 09:25:08 +0100

yorick (2.2.04+dfsg1-7) unstable; urgency=low

  * Move YAO and Spydr from Depends to Suggests of yorick-full, because
    they both depend on python-gtk which is deprecated.
  * Bump debhelper compat version to 10.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 07 Feb 2018 10:45:31 +0100

yorick (2.2.04+dfsg1-6) unstable; urgency=low

  * Bug fix: "FTBFS: dpkg-shlibdeps: error: no dependency information
    found for /usr/lib/libmpich.so.12 (used by
    debian/yorick-mpy-mpich2/usr/lib/yorick/bin/mpy.mpich2)", thanks to
    Chris Lamb (Closes: #831406): introduce debian/shlibs.local.
  * Check against policy 3.9.8.

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 09 Aug 2016 06:01:28 +0200

yorick (2.2.04+dfsg1-5) unstable; urgency=medium

  * Update list of architectures for each MPI variant;
  * Check against standards version 3.0.7;
  * Fix typo in manpage for dh_installyorick;
  * Update Vcs-Git URL to use https.

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 15 Feb 2016 15:14:41 +0100

yorick (2.2.04+dfsg1-4) unstable; urgency=medium

  [ Anton Gladky ]
  * Team upload.
  * [ca665bf] Replace mpich2 by mpich. (Closes: #808979)
  * [3ae4112] Apply cme fix dpkg-control.

  [ Bart Martens ]
  * [82ce3ae] Update d/watch.

 -- Anton Gladky <gladk@debian.org>  Mon, 28 Dec 2015 20:29:21 +0100

yorick (2.2.04+dfsg1-3) unstable; urgency=low

  * Bug fix: "unowned directories in /usr/local after purge (policy 6.8
    and 9.1.2): /usr/local/lib/yorick/", thanks to Andreas Beckmann
    (Closes: #787837).

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 08 Jun 2015 15:38:29 +0200

yorick (2.2.04+dfsg1-2) unstable; urgency=low

  * Include autopkgtest suite;
  * Also run X11 tests during build (in xfb-run);
  * Get rid of texi2html build-dep;
  * Separate Build-Depends-Indep and split build-indep target;
  * Patch build system to make it reproducible.

 -- Thibaut Paumard <thibaut@debian.org>  Thu, 21 May 2015 22:16:05 +0200

yorick (2.2.04+dfsg1-1) unstable; urgency=low

  * New upstream release (with same version, hence bumping the dfsg
    repacking level). Contains our fix from 2.2.04+dfsg-2.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 20 May 2015 10:01:36 +0200

yorick (2.2.04+dfsg-3) unstable; urgency=low

  * Build MPY on pp64el.

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 19 May 2015 17:07:16 +0200

yorick (2.2.04+dfsg-2) unstable; urgency=low

  * Fix segfault at startup when yorick is not in the first directory of
    the PATH variable (Closes: #785692).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 19 May 2015 10:41:54 +0200

yorick (2.2.04+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 18 May 2015 15:08:39 +0200

yorick (2.2.03+dfsg-3) unstable; urgency=medium

  * Bug fix: "linking with libpthread fixes FTBFS of yorick-av and
    yorick-hdf5", thanks to svante.signell@gmail.com</a>; (Closes:
    #761932).
  * Check against Policy 3.9.6

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 19 Sep 2014 15:04:04 +0200

yorick (2.2.03+dfsg-2) unstable; urgency=high

  * Don't build-depend on libopenmpi-dev on s390x.
  * Urgency set to high to not delay the mpich2 transition further for
    this minor change.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 14 May 2014 13:20:49 +0200

yorick (2.2.03+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update control file
  * Check against policy 3.9.5
  * Try harder to build both MPI implementations
  * Bug fix: "emacs24 make-local-hook", thanks to Kevin Ryde (Closes:
    #713039).
  * Bug fix: "regexp/yfnmatch.h is non free", thanks to Thibaut Paumard
    (Closes: #688095).
  * Bug fix: "emacs &quot;\\.i$&quot; pattern", thanks to Kevin Ryde
    (Closes: #713038).
  * Yorick-full depends on yorick-ygsl (instead of -yeti-gsl), -ynfft,
    -gy.
  * Get rid of conflicts/breaks regarding versions strictly older than
    squeeze (oldstable).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 01 Apr 2014 13:07:03 +0200

yorick (2.2.02+dfsg-6) unstable; urgency=low

  * yorick-full Depends: on yorick-svipc and yorick-gyoto

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sat, 30 Jun 2012 07:41:29 +0200

yorick (2.2.02+dfsg-5) unstable; urgency=low

  * Fortify (make sure CPPFLAGS end up in Make.cfg)

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 28 Jun 2012 15:04:40 +0200

yorick (2.2.02+dfsg-4) unstable; urgency=low

  * Mention yorick-full in yorick's package description
  * Shorten yorick's suggest to only yorick-full and what it doesn't provide
  * Suggest yorick-svipc and yorick-gyoto in yorick-full

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 26 Jun 2012 10:16:17 +0200

yorick (2.2.02+dfsg-3) unstable; urgency=low

  * Move maintenance to the debian-science team. Update debian/control
    to comply with their policy:
    + change Maintainer, put self in Uploaders;
    + DM-Upload-Allowed: yes;
    + fill-in Vcs-* fields;
    + Priority is extra.
  * update README.source accordingly
  * Bug fix: "p_malloc uses wrong alignment on ia64", introducing patch
    fix-weird-alignment (Closes: #678276).
  * Bug fix: "re-enable testsuite on hppa", thanks to dann frazier
    (Closes: #584136).

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Wed, 20 Jun 2012 17:10:58 +0200

yorick (2.2.02+dfsg-2) unstable; urgency=low

  * Add yorick-full metapackage
  * Fix lintian warning about codger not being compiled with hardenned
    LDFLAGS.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Wed, 13 Jun 2012 15:23:45 +0200

yorick (2.2.02+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sun, 15 Apr 2012 12:45:43 +0200

yorick (2.2.01+dfsg-2) unstable; urgency=low

  * Add yorick-dbg package
  * Add Vcs-Git and Vcs-Browser control fields
  * Update list of achitectures for openmpi
  * include /usr/share/dpkg/buildflags.mk in debian/rules

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 27 Sep 2011 11:51:07 +0200

yorick (2.2.01+dfsg-1) unstable; urgency=low

  * New upstream from git repository (tagged release)
  * Fix lintian warnings (bump standards version)

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Mon, 26 Sep 2011 22:10:42 +0200

yorick (2.2.00+dfsg+cvs20100907-1) experimental; urgency=low

  * New upstream release from CVS: experimental object-oriented features.
    See http://yorick.sourceforge.net/phpBB2/viewtopic.php?t=299
  * Check against policy 3.9.1

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Wed, 08 Sep 2010 17:41:17 +0200

yorick (2.1.06+dfsg-2) unstable; urgency=low

  * Deactivate check suite on MIPS due to bug #580524.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 06 May 2010 17:47:18 +0200

yorick (2.1.06+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Mon, 19 Apr 2010 10:56:52 +0200

yorick (2.1.05+dfsg+cvs20100408-1) unstable; urgency=low

  * New upstream (many new functions from YETI)
  * Removed two patches applied upstream (debian/patches/mpy*)

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 08 Apr 2010 17:18:27 +0200

yorick (2.1.05+dfsg+cvs20100318-1) unstable; urgency=low

  * New upstream
  * Build additional yorick-mpy-* packages
  * Fix spelling errors in manpages

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 23 Mar 2010 16:55:43 +0100

yorick (2.1.05+dfsg+cvs20091202-2) unstable; urgency=low

  * Desactivate check on hppa, hurd-i386 and ia64. On those three
    architectures, there remains a bug to fix, see 559406 and 560026.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 08 Dec 2009 14:19:22 +0100

yorick (2.1.05+dfsg+cvs20091202-1) unstable; urgency=low

  * New upstream from CVS:
    - initial support for interpreting code stored in a string array
      (see include())
    - new set_gpath() function for setting the path for .gs and .gp files
  * Use 3.0 (quilt) format
  * Reformat debian/copyright in the DEP-3 spirit

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sat, 28 Nov 2009 20:44:19 +0100

yorick (2.1.05+dfsg-7) unstable; urgency=low

  * Adapt doc build system to texi2html 1.82 thanks to Lucas Nussbaum
    (Closes: #552966).
  * Checked against policy 3.8.3.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sun, 15 Nov 2009 15:32:31 +0100

yorick (2.1.05+dfsg-6) unstable; urgency=low

  * Bug fix: "yorick-dev: make debug generates 'undefined reference
    to main' error", thanks to Alan W. Irwin (Closes: #490597).

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 15 Jul 2008 15:04:56 +0200

yorick (2.1.05+dfsg-5) unstable; urgency=low

  * Add triggers support to yorick-doc:
    * add triggers control file;
    * rename --auto option of update-yorickdoc to --auto-now;
    * add new --auto option which makes update-yorickdoc a no-op on
      systems where dpkg-trigger exists and else falls back to the same
      as --auto-now;
    * change dh_installyorick to not modify maintainer scripts by default,
      use -m option to force it.
  * Add a draft policy document in yorick-dev.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sun, 18 May 2008 23:14:45 +0200

yorick (2.1.05+dfsg-4) unstable; urgency=low

  * Bug fix: "update-yorickdoc crashes when parsing UTF-8 files", thanks
    to Aaron M. Ucko, Dave Munro and Arnaud Sevin (Closes: #463746).  The
    fix consist in patching the strtok function, which now behaves well on
    UTF-8 strings.
  * Move menu entry to Applications/Science/Data Analysis.
  * Move doc-base entry to Science/Data Analysis.
  * Update-yorickdoc:
    + Add --quiet/--verbose options and short options (-a, -p, -v, -q).
    + Ignore $HOME/.yorick-doc for the root user, else problems happen
      when using sudo.
    + update-yorickdoc now creates $TO directory if needed and gives usage
      notice if called with unkown arguments (e.g. --help).
  * Remove obsolete linda overrides and yorick-almost-everything files
    from source package.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Fri, 14 Mar 2008 14:57:16 +0100

yorick (2.1.05+dfsg-3) unstable; urgency=low

  * Convert from dpatch to quilt.
  * Re-introduce -dSAFER in EPSGS_CMD. Fixes wrong bounding boxes when
    using the eps et al. functions. (Closes: #468336).
  * Strip main.o in yorick-dev.
  * Add longtitle to Debian menu item.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 28 Feb 2008 16:38:53 +0100

yorick (2.1.05+dfsg-2) unstable; urgency=low

  * debian/copyright: fixed typo in download information:
    y_2_1_04 -> y_2_1_05
  * debian/control: add XS-DM-Upload-Allowed field
  * fix a regression: pkginst.i now installs correctly again the infofile
    specified on the command-line.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 10 Jan 2008 13:43:45 +0100

yorick (2.1.05+dfsg-1) unstable; urgency=low

  * update to cvs.
  * add linda and lintian overrides.
  * add data, python and glade directories.
  * add watch file
  * aknowledging Ubuntu fix to debian/helpers/pkginst.i
    (closes: #459137, #459138, #459142, #459143, #459144, #459145).
  * new yorick-doc package.
     * move most txt and pdf documentation there.
     * add html documentation.
     * add update-yorickdoc command.
  * large development of pkginst.i from yorick-dev:
     * add dh_installyorick link to this file, which now behaves 
       like a debhelper script.
     * add lines in maintainer scripts to call update-yorickdoc.
  * add code in yorick-data.postrm to purge /etc/yorick if 
    necessary (closes: #454387).

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Mon,  7 Jan 2008 15:43:38 +0100

yorick (2.1.04+dfsg-1ubuntu1) hardy; urgency=low

  [ Thibaut Paumard ]
  * debian/helpers/pkginst.i: fix bashism which leads packages which
    build-depend on yorick-dev to FTBFS.

  [ Luca Falavigna ]
  * debian/control: update Maintainer script as per spec

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 06 Dec 2007 19:59:25 +0100

yorick (2.1.04+dfsg-1) unstable; urgency=low

  * new upstream release.
  * added link from /usr/lib/yorick/LICENSE to
       /usr/share/doc/yorick/copyright. Closes: #399191
  * minor doc corrections. Closes: #399192
  * improved emacs integration.
       If .i files have no association yet, they get
       associated to yorick-mode. Closes: #399193
  * modified dependencies for binNMU-safeness. Closes: #435966
  * menu entry updated to new hierarchy, yorick is now found in
       Applications/Science/Mathematics.
  * installation scripts updated to use debconf for prompting.
  * if /usr/lib/yorick/packages/pkg_setup.i exists, it is moved to
       /etc/yorick/packages/. The link normal link is now part of the
       package.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 20 Sep 2007 10:33:53 +0200

yorick (2.1.01cvs20060706-1) unstable; urgency=low

  * new maintainer. Closes: #357679
  * acknowledged NMU. Closes: #346861
  * upgrade to cvs ("2.1.02"), many new features, see ONEWS for changes
       Closes: #333074, #367895
  * fixed doc. Closes: #250903, #306726
  * package revamped:
     * now builds a "relocatable" tree with Y_SITE=Y_HOME=/usr/lib/yorick
       (see README.Debian); request from DH Munro (upstream author and
       former maintainer);
     * split package into yorick, yorick-data and yorick-dev;	
     * yorick is now accessible through the Debian menu;
     * system-wide configuration can now be done in /etc/yorick/,
       user-wide in ~/.yorick/i-start/;
     * now always installs the emacs helpers (yorick.el and yorick-auto.el);
     * idlsave.i removed due to copyright issues.
     * repackaged with debhelper (Closes: #372975)

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 06 Jul 2006 13:28:54 +0200

yorick (1.5.14-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346861).

 -- Luk Claes <luk@debian.org>  Mon,  9 Jan 2006 19:46:59 +0100

yorick (1.5.14-1) unstable; urgency=low

  * fixed info manual long ago (Closes: #75177)
  * upgrade to 1.5.14, see NEWS for changes

 -- David H. Munro <munro@icf.llnl.gov>  Wed,  8 Oct 2002 16:38:57 -0800

yorick (1.5.12-1) unstable; urgency=low

  * upgrade to 1.5.12, see NEWS for changes

 -- David H. Munro <munro@icf.llnl.gov>  Thu, 21 Nov 2002 16:38:57 -0800

yorick (1.5.10-1) unstable; urgency=low

  * added -geometry switch to gist (Closes: #150115)
  * fixed gist font orientation (Closes: #150110)
  * reworded gist "partly illegible" warning (Closes: #150093)
  *   (the warning is not bogus, a file with cell arrays really
  *    would be partly illegible)
  * numerous other more serious bug fixes, see NEWS

 -- David H. Munro <munro@icf.llnl.gov>  Mon,  1 Jul 2002 15:12:04 -0800

yorick (1.5.08-1) unstable; urgency=low

  * 1.5.08 replaces infant mortality 1.5.07, see NEWS

 -- David H. Munro <munro@icf.llnl.gov>  Mon,  4 Feb 2002 08:47:40 -0800

yorick (1.5.07-1) unstable; urgency=low

  * renumber version to accomodate binary file change in upstream source
  * numerous bug fixes, see NEWS file

 -- David H. Munro <munro@icf.llnl.gov>  Mon, 28 Jan 2002 09:15:46 -0800

yorick (1.5-06) unstable; urgency=low

  * private release, never uploaded

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 25 Jan 2002 15:12:26 -0800

yorick (1.5-05) unstable; urgency=low

  * private release, never uploaded

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 25 Jan 2002 15:11:44 -0800

yorick (1.5-04) unstable; urgency=low

  * repair debian problems (Closes: #116588)

 -- David H. Munro <munro@icf.llnl.gov>  Mon, 22 Oct 2001 15:11:07 -0700

yorick (1.5-03) unstable; urgency=low

  * fixes many bugs in 1.5-02, see NEWS file

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 19 Oct 2001 15:11:07 -0700

yorick (1.5-02) frozen unstable; urgency=low

  * repairs debian/control (Closes: #105154)

 -- David H. Munro <munro@icf.llnl.gov>  Thu, 19 Jul 2001 15:11:07 -0700

yorick (1.5-01) unstable; urgency=low

  * version 1.5.01 upstream release

 -- David H. Munro <munro@icf.llnl.gov>  Sat,  5 May 2001 12:45:38 -0700

yorick (1.4-15) unstable; urgency=low

  * resync 1.4-14.2 with upstream sources

 -- David H. Munro <munro@icf.llnl.gov>  Wed,  2 May 2001 14:27:45 -0700

yorick (1.4-14.2) unstable; urgency=low

  * NMU
  * Package is orphaned: maintainer set to the Debian QA Group,
  which acknowledges the previous NMU. (Closes: #91102, #91103, #91726,
  #91727, #91728)
  * Maintainer stated in the entry for yorick 1.4-13 that he had
  dealt with bugs 30857, 37405, 37587 and 39814, therefore I'm assuming
  he forgot to close them. (Closes: #30857, #37405, #37587, #39814)

 -- Carlos Laviola <claviola@ajato.com.br>  Sat, 21 Apr 2001 00:41:26 -0300

yorick (1.4-14.1) unstable; urgency=low

  * NMU
  * Yorick/doc/yorick.tex: Typo is fixed (Closes: #75177)
  * debian/rules: replaced every reference of /usr/{doc,man} with the proper
  		  paths, which are /usr/share/{doc,man} now.
  (Closes: #91102, #91103, #91726, #91727, #91728)
  * Upped Standards-Version to 3.5.2.

 -- Carlos Laviola <claviola@ajato.com.br>  Mon, 16 Apr 2001 21:41:45 -0300

yorick (1.4-14) frozen unstable; urgency=low

  * fix unsigned char parsing problems, other minor fixes

 -- David H. Munro <munro@icf.llnl.gov>  Mon, 17 Apr 2000 14:00:10 -0700

yorick (1.4-13) unstable; urgency=low

  * deal with bugs 30857 37405 37587 39814

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 30 Jul 1999 11:06:19 -0700

yorick (1.4-12) stable unstable; urgency=low

  * attempt to cope with slink and potato problems

 -- David H. Munro <munro@icf.llnl.gov>  Wed, 28 Apr 1999 10:30:17 -0700

yorick (1.4-11) frozen unstable; urgency=low

  * fixed bogus xdevel virtual package dependency

 -- David H. Munro <munro@icf.llnl.gov>  Thu, 17 Dec 1998 09:48:48 -0800

yorick (1.4-10) frozen unstable; urgency=low

  * many bug fixes, see NEWS file

 -- David H. Munro <munro@icf.llnl.gov>  Mon,  7 Dec 1998 10:39:08 -0800

yorick (1.4-9) unstable; urgency=low

  * fixes bugs with rotated text and other graphics

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 10 Apr 1998 08:21:56 -0700

yorick (1.4-8) unstable; urgency=low

  * added copyright for yorick-dev, upstream bug fixes

 -- David H. Munro <munro@icf.llnl.gov>  Tue, 17 Mar 1998 12:21:04 -0800

yorick (1.4-7) unstable; urgency=low

  * fix double-align problem for x2 speedup of fft, matrix ops

 -- David H. Munro <munro@icf.llnl.gov>  Wed,  4 Feb 1998 17:19:27 -0800

yorick (1.4-6) unstable; urgency=low

  * rebuilt with libc6 and xlib6g for hamm

 -- David H. Munro <munro@icf.llnl.gov>  Thu, 15 Jan 1998 18:20:14 -0800

yorick (1.4-5) unstable; urgency=low

  * upstream bug fixes thru 7/Nov/97 patch

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 7 Nov 1997 17:12:23 -0800

yorick (1.4-4) unstable; urgency=low

  * many small bug fixes and improvements

 -- David H. Munro <munro@icf.llnl.gov>  Tue, 7 Oct 1997 10:48:08 -0700

yorick (1.4-3) unstable; urgency=low

  * Fixed package description to conform with debian-policy.

 -- David H. Munro <munro@icf.llnl.gov>  Tue, 29 Apr 1997 09:23:08 -0700

yorick (1.4-2) unstable; urgency=low

  * fixed Gist/ps.ps, Yorick/ascio.c, yorick-dev and g77 dependencies

 -- David H. Munro <munro@icf.llnl.gov>  Thu, 10 Apr 1997 11:49:39 -0700

yorick (1.4-1) unstable; urgency=low

  * New 1.4 version

 -- David H. Munro <munro@icf.llnl.gov>  Tue, 18 Mar 1997 17:56:14 -0800

yorick (1.3-3) unstable; urgency=low

  * install through patch-4 on ftp-icf.llnl.gov:/pub/Yorick

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 17 Jan 1997 14:11:51 -0800

yorick (1.3-2) unstable; urgency=low

  * Upgraded to debstd technology, included yorick-1.3-patch-1.

 -- David H. Munro <munro@icf.llnl.gov>  Fri, 3 Jan 1997 15:14:46 -0800

yorick (1.3-1) unstable; urgency=low

  * Initial Release.

 -- David H. Munro <munro@icf.llnl.gov>  Thu, 2 Jan 1997 12:38:08 -0800
